@charset "UTF-8";
* {
  color: #000000;
}
  
body {
  background: #abd4ff;

}

ul.actions li {
  display: inline;
  list-style-type: none;
}

.socialN ul {
  padding: 0px;
  margin: 0px;
  position: fixed;
  float: right;
  list-style-type: none;
}

.wrapper {
  width: 1024px;
  border: solid 1px;
  margin-left:auto;
  margin-right:auto;
  background:white;
  box-shadow:0px 0px 18px #888888;  
}

/******************************Header**************************************/

.wrapper .header .topHeader {
  background: url(../images/bg.png);
  /*background-repeat:repeat-x;*/
  height: 200px;  
  padding: 0px 0px 0px 0px;
}
.wrapper .header .topHeader  a img {
  width:100%;
}

.wrapper .header .topHeader .topHeaderL {
  float: left;
}

.wrapper .header .topHeader .topHeaderL  a img {
  padding: 30px 20px 0px 0px;
}

.wrapper .header .topHeader .topHeaderR {
  float: right;
}

.wrapper .header .topHeader .language {    
  float: right;
  padding: 140px 0px 10px 0px;
  margin: 0px 0px 0px 0px;
}


.wrapper .header .header_menu {
  background: url(../images/menu-bar---footer.png);
  background-repeat:repeat-x;
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 5px 5px;
  box-shadow: 0px 0px 20px;
  display: table;
  width: 100%;
  height: 26PX;
  color: #70cdde;
}

.wrapper .header .header_menu .menu {
  float: right;
  color: #70cdde;
}

.wrapper .header .header_menu .menu ul {
  margin: 0px;
  padding: 7px 20px 5px 5px;
  color: #70cdde;
}

.wrapper .header .header_menu .menu li {
  padding: 13px;
  margin: 2px;
  display: inline;
  color: #70cdde;
}

.wrapper .header .header_menu .menu a {
  text-decoration: none;
  font-family: arial;
  font-weight: bold;
  font-size: 115%;
  color: #70cdde;
}

.wrapper .header .header_menu .menu a:hover {
  background: #054683;
  color: #f68b2d;  
  height: 20px;
  padding: 9px 0px 10px 0px;
  margin: 0px 5px 0px 5px;
}
.wrapper .header .header_menu .menu li:hover, 
.wrapper .header .header_menu .menu li.current, 
.wrapper .header .header_menu .menu li.current > * {
  background: #054683;
  color: #f68b2d;  
  padding: 9px 0px 10px 0px;
  margin: 0px 5px 0px 5px;
}
.wrapper .header .header_menu .search {
  float: left;
  padding: 3px 4px 0px 5px;
}

.wrapper  .header  .header_menu  .search  .moduletable .search .button {
  vertical-align: middle;
}

.wrapper .header .slider {
  padding: 10px 10px 0px 10px;

}
.wrapper .header .slider .moduletable  jmoddiv {
  color: #C9C9C9;
  background-color: #4A90E8;
  padding: 0px 15px 0px 15px;

}
.wrapper .header .slider .moduletable  img {

}
.wrapper .header .slider .moduletable  ul {

}
.wrapper .header .news {
  padding: 5px 20px 0px 20px;
  height: 40px;
}

.wrapper .header .news .newsImg {
  float: right;
  width: 8%;
}

.wrapper .header .news .newsM {
  border: 1px solid #4A90E8;
  border-radius: 10px;
  padding: 5px 3px 0px 0px;
  float: right;
  width: 91%;
  color: #70cdde;
}

.wrapper .header .news .newsM a {
  text-decoration: none;
  font-size: 18px;
  color: #70cdde;
}

/*****************************End*Of*Header********************************/
/**********************************center**********************************/

.wrapper .center {
  display: table ;
  width: 100%;
}
.wrapper .center .centerLeft {
  float: right;
  width: 17%;
  margin: 10px;
  padding: 0px;
  display: table;
}

.wrapper .center .centerLeft .centerLeftup {
  background: url(../images/sign-in-box--side-menu-box.png);
  background-repeat:repeat-x;
  box-shadow: 0px 0px 20px #585858;
  float: right;
  width: 100%;
  margin-bottom: 15px;
  color: #70cdde;
}
/****/
.wrapper .center .centerLeft .centerLeftup ul {
  width: 89%;
  margin: 0px 0px 20px 0px;
  padding: 0px 20px 0px 0px;
  color: #70cdde;
}

.wrapper .center .centerLeft .centerLeftup li {
  padding: 2px;
  margin: 2px;
  color: #70cdde;
}

.wrapper .center .centerLeft .centerLeftup a {
  text-decoration: none;
  color: #ffffff;
  font-weight: bold;
}

.wrapper .center .centerLeft .centerLeftup .moduletable a:hover {
  background: #054683;
  color: #C9C9C9;  
  height: 10px;
}
.wrapper .center .centerLeft .centerLeftup  li:hover, 
.wrapper .center .centerLeft .centerLeftup  li.current, 
.wrapper .center .centerLeft .centerLeftup  li.current > * {
  background: #054683;
  color: #000000;  
}
.wrapper .center .centerLeft .centerLeftup .moduletable h3 {
  text-align: center;
  margin: 0px 0px 5px 0px;
}
.wrapper .center .centerLeft .centerLeftup .moduletable {
    padding: 10px;
}


.wrapper .center .centerLeft .centerLeftm {
  background: url(../images/sign-in-box--side-menu-box.png);
  background-repeat:repeat-x;
  box-shadow: 0px 0px 20px #585858;
  float: right;
  width: 100%;
  margin-bottom: 15px;
  color: #70cdde;

}
/****/
.wrapper .center .centerLeft .centerLeftm ul {
  width: 89%;
  margin: 0px 0px 20px 0px;
  padding: 0px 20px 0px 0px;
  color: #70cdde;
}

.wrapper .center .centerLeft .centerLeftm li {
  padding: 2px;
  margin: 2px;
  color: #70cdde;
}

.wrapper .center .centerLeft .centerLeftm a {
  text-decoration: none;
  color: #ffffff;
  font-weight: bold;
}

.wrapper .center .centerLeft .centerLeftm .moduletable a:hover {
  background: #054683;
  color: #C9C9C9;  
  height: 10px;
}
.wrapper .center .centerLeft .centerLeftm  li:hover, 
.wrapper .center .centerLeft .centerLeftm  li.current, 
.wrapper .center .centerLeft .centerLeftm  li.current > * {
  background: #054683;
  color: #000000;  
}
.wrapper .center .centerLeft .centerLeftm .moduletable h3 {
  text-align: center;
  margin: 0px 0px 5px 0px;
}
.wrapper .center .centerLeft .centerLeftm .moduletable {
    padding: 10px;
}
.wrapper .center .centerLeft .centerLeftd {
  background: url(../images/sign-in-box--side-menu-box.png);
  background-repeat:repeat-x;
  box-shadow: 0px 0px 20px #585858;
  float: right;
  width: 100%;
  margin-bottom: 5px;
  padding-top:5px;
  padding-bottom:5px;

}
.wrapper .center .centerLeft .centerLeftd .moduletable {
  /* background: #4A90E8; */
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
  width: 100% ! important;
  box-shadow: 0px 0px 20px #585858;  

}
.wrapper .center .centerLeft .centerLeftd .moduletable {
  /*padding: 10px;*/
}
.wrapper .center .centerCenter {
  float: right;
  width: 59%;
  margin: 10px;
  padding: 0px;
  box-shadow: 0px 0px 20px #585858;
  display: table;
}
.wrapper .center .centerCenter .item-page h2 {
  padding: 0px 0px 0px 40px;
}
.wrapper .center .centerCenter #system-message-container {
    /*padding: 10px;*/}
.wrapper .center .centerCenter .moduletable {
    padding: 10px;
}
.wrapper .center .centerRight {
  float: left;
  width: 17%;
  margin: 10px;
  padding: 0px;
  display: table;
}

.wrapper .center .centerRight .centerRightup {
  background: url(../images/sign-in-box--side-menu-box.png);
  background-repeat:repeat-x;
  padding: 0px 0px 0px 0px;
  width: 100% ! important;
  box-shadow: 0px 0px 20px #585858;  
  margin-bottom: 15px;

}
.wrapper .center .centerRight .centerRightup .moduletable h3 {
  text-align: center;
  margin: 0px 0px 5px 0px;
}
.wrapper .center .centerRight .centerRightup .moduletable {
    padding: 10px;
}

.wrapper .center .centerRight .centerRightup .moduletable .srfrContainer img {
    width:150px; !important
    height: 150px; !important
}

.wrapper .center .centerRight .login {
  background: url(../images/sign-in-box--side-menu-box.png);
  background-repeat:repeat-x;
  padding: 0px 0px 0px 0px;
  margin: 20px 0px 0px 0px;
  width: 100% ! important;
  box-shadow: 0px 0px 20px #585858;  
}

.wrapper .center .centerRight .login .moduletable {
      padding: 5px; 
}



/******************************End*Of*center*******************************/
/******************************footer**************************************/

.wrapper .footer {
  background: url(../images/menu-bar---footer.png);
  background-repeat:repeat-x;
  height: 25px;
  padding: 5px 0px 0px 0px;
  margin: 15px 0px 1px 0px;
  color: #C9C9C9;
  text-align: center;
}

.wrapper .footer a {
  color: #C9C9C9
}
/*******************************End*Of*footer******************************/

.wrapper .center .centerCenter .item-page .article-info-term{
	    color: white;
}